﻿.toggle-group {
    font-size: 0.5em;
}

.fa-cart-plus {
    font-size: 1.5em;
}

.btn-to-results {
    margin-top: 20px;
}

#collapseMain .panel-heading {
    padding-left: 30px;
    background-color: #fff;
}

.panel-body-main {
    padding: 0;
}

#collapseMain .panel {
    border: 0;
}


.panel-body-keywords {
    position: relative;
}

.panel-body-keywords-reset {
    position: absolute;
    top: 0;
    right: 0;
}

.panel-brands {
    padding: 0;
    position: relative;
}

    .panel-brands .gold-label {
        padding-left: 15px;
    }

.panel-body-brands {
    padding-top: 0;
    padding-bottom: 0;
    max-height: 200px;
    overflow-y: scroll;
}

.panel-brands-reset {
    position: absolute;
    top: 0;
    right: 10px;
}

.form-group {
    font-size: 12px;
}

.label-input-brand {
    font-size: 12px;
}

.gold-label {
    color: #c19b74;
    font-size: 21px;
    font-weight: 500;
}

#panel-group-outer {
    border: 0;
}

    #panel-group-outer > .panel > .panel-heading a {
        color: #333;
        text-decoration: none;
    }

.panel-heading .accordion-toggle {
    color: #C19B74;
    text-decoration: none;
}

    .panel-heading .accordion-toggle:after {
        font-family: Font Awesome\ 5 Free;
        content: "\f0d7";
        font-weight: 900;
        float: right;
        color: grey;
    }

    .panel-heading .accordion-toggle.collapsed:after {
        content: "\f0d8";
    }

.table-bordered > tbody > tr > td,
.table-bordered > thead > tr > td,
.table-bordered {
    border-left: 0;
    border-right: 0;
}

@media screen and (max-width: 768px) {
    td {
        padding: 0 !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
        font-size: 0.75em;
    }
}

.sortbyLabel, .currencyLabel {
    display: inline-block;
    margin-right: 5px;
    font-size: 0.85em;
}

.sortbyDropdown, .currencyDropdown {
    display: inline-block;
}

.sortbyDropDown-btn, .currencyDropdown-btn {
    padding: 1px 5px;
}


toggle .toggle {
    height: 10px !important;
}

.rzslider .rz-pointer {
    top: -15px;
    z-index: 3;
    width: 16px;
    height: 16px;
    height: 30px;
    cursor: pointer;
    background-color: #cc996e;
    border-radius: 16px;
}

.rzslider .rz-pointer:after { 
    display: none;
}

.rzslider .rz-bar {
    background: #E3E3E3;
}

.products {
    padding: 10px;
    border-radius: 10px;
    background-color: #f3f3f3;
}

@media(max-width:768px) {
    .products {
        padding: 0;
    }

    .products .col-xs-6 {
        padding-left: 4px;
        padding-right: 4px;
    }
}

.product {
    text-align: center;
    padding: 10px;
    margin: 10px 0 10px 0;
    background-color: #fff;
    border-radius: 10px;
    height: 350px;
    overflow: hidden;
}

.product a img {
    max-width: 180px;
    max-height: 240px;
}